<?xml version="1.0" encoding="ISO-8859-1"?>
<delete table="griglie_varianti_formule">
  <header>
    <column>
      <name>c_famiglia</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_modello</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_griglia_varianti</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>formula</name>
      <typeCode>200</typeCode>
    </column>
  </header>
</delete>
